/// <reference types="react" />
export interface PulesCardProps {
    canEdit: boolean;
}
export declare const PulseCard: import("@emotion/styled").StyledComponent<{
    theme?: import("@emotion/react").Theme | undefined;
    as?: import("react").ElementType<any, keyof import("react").JSX.IntrinsicElements> | undefined;
} & {
    className?: string | undefined;
    dark?: boolean | undefined;
    hoverable?: boolean | undefined;
    flat?: boolean | undefined;
    compact?: boolean | undefined;
} & import("react").ClassAttributes<HTMLDivElement> & import("react").HTMLAttributes<HTMLDivElement> & {
    theme?: import("@emotion/react").Theme | undefined;
} & PulesCardProps, {}, {}>;
export declare const SidebarActions: import("@emotion/styled").StyledComponent<{
    theme?: import("@emotion/react").Theme | undefined;
    as?: import("react").ElementType<any, keyof import("react").JSX.IntrinsicElements> | undefined;
}, import("react").DetailedHTMLProps<import("react").HTMLAttributes<HTMLDivElement>, HTMLDivElement>, {}>;
